/* Class = "NSTextFieldCell"; title = "1Password requires authorization to work with %@\n\nClick Authorize if the code below matches the one in your browser."; ObjectID = "9hA-PV-lMf"; */
"9hA-PV-lMf.title" = "1Password vereis magtiging om met %@ te werk\n\nKlik Magtig indien die onderstaande kode ooreenstem met dié in u blaaier.";

/* Class = "NSWindow"; title = "1Password Authorization"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "1Password-magtiging";

/* Class = "NSButtonCell"; title = "Authorize"; ObjectID = "UmO-gj-L4m"; */
"UmO-gj-L4m.title" = "Magtig";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dzv-4J-YiJ"; */
"dzv-4J-YiJ.title" = "Kanselleer";
